<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
	
	<style type="text/css">
		h2{
			color: green !important;
			font-size: 20px;
		}
		
	</style>
	
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

	<nav id="top">
		<a href="#landing">Landing</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>

		
	</nav>

	<h2>Mabuhay! Welcome to the Philippines!</h2>

	<section id="landing">
		<h2>Welcome to Zuitt</h2>
		<h3 id="zuitt-motto">Opportunities for Everyone, Everywhere!</h3>

		<img src="https://place-puppy.com/450x450" alt="puppy">
		<ol id="bootcamp-learning-list">
	  		<li class="offering-item">Day Classes</li>
	  		<li class="offering-item">Night Classes</li>
	  		<li class="offering-item">Intro to Coding</li>
	  	</ol>

		<a href="#top">Back to Top</a>

	</section>

	<!-- <h2 style="color: red;">Magandang araw!</h2>
	<h2>I enjoy coding</h2> -->

	<section>
		<h2>Register</h2>
		<form>
			<label for="first-name">First Name:</label>
			<input type="text" id="first-name" required autocomplete="">
			<label for="last-name">Last Name:</label>
			<input type="text" id="last-name" required autocomplete="">
			<label for="emailAdd">Email Address</label>
			<input type="email" id="emailAdd" required autocomplete="">
			<br>
			<button type="submit">Apply Now!</button>
			<br><br>
		</form>
		<a href="#top">Back to Top</a>
	</section>

</body>
</html>